@charset "utf-8";


/* = GENERAL STYLE =
----------------------------------------------------------------*/

p{
	line-height:140%;
}

a{
    color:#000;
}

strong{
	font-weight:bold;
}

h1,h2,h3,h4,h5,h6{
    font-family:"vollkorn",georgia,serif;
}

.wrap{
    width:79.502%;
    margin:auto;
    max-width:1200px;
}

img{
    display:block;
    max-width:100%;
    max-height:100%;
}

.main{
	padding:61px 0 0 0;
}

.b-author a,.gallery-flex .flex-direction-nav a,.gallery-carousel img,.s-title:hover a,.s-more:hover,.found-nothing input[type="text"],.entry a,.navigation a,.sub-menu li,.social a:after,.social a:before,.share a,.sk2 input[type="text"]:focus,.seek label,.oclose,.sk2 input[type="submit"],.filter a,.loading,.p-info a,.sp-slide .flex-direction-nav a,.flexslideshow .flex-direction-nav a,.flexcarousel,.b-video:hover i,.b-title:hover a,.b-more:hover,.b-info > li > a,.post-pagination a,.widget a:hover,.b-share ul a,.blog-slides .flex-direction-nav a,.show-map,.s-desc a,.p-permalink{
	-moz-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}


/* = ENTRY =
----------------------------------------------------------------*/

.entry p{
	margin:0 0 20px;
	color:#000;
}

.entry p:first-child{
	position:relative;
}

.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6{
	margin-bottom:10px;
	margin-top:30px;
	clear:both;
	line-height:1.1em;
}

.entry .video-iframe{
	margin:30px 0;
}

.entry ul li,.entry ol li{
}

.entry ul > li,.entry ol > li{
	margin-bottom:5px;
}

.entry li ul,.entry li ol{
	margin-top:10px;
}

.entry dl dt{
	margin-bottom:5px;	
}

.entry dl,address,.entry ul,.entry ol{
	line-height:140%;
	margin-bottom:20px;
}

.entry input[type="password"]{
	border:1px solid #e1e1e1;
	padding:6px 10px;
}

.entry input[type="submit"]{
    border:1px solid #e1e1e1;
    padding:4px 10px;
    background-color:#f1f1f1;
    cursor: pointer;
}

.entry input[type="submit"]:active{
	opacity:0.85;
}

.entry table{
	width:100%;
	border-collapse:collapse;
	line-height:140%;
	margin-bottom:20px;
}

.entry table th{
	color:#999;	
}

.entry table td, table th {
	border:1px solid #e1e1e1;
	padding:5px 10px;
}

.entry table th {
	padding:5px 10px;
	background-color:#f2f2f2;
	color:#999;
}


/* = HEADER =
----------------------------------------------------------------*/

.header{
    height:60px;
    border-bottom:1px solid #e1e1e1;  
    width:100%;
    background-color:#000;  
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
}

.logo{
    display:inline-block;
    height:22px;
    margin-top:21px;
    letter-spacing:0!important;
}

.logo img{

}

.logo h1{
	color:#FFF;
	margin-top:-1px;
	font-size:24px;
	font-family:"alternategothic2_btregular","helvetica neue",helvetica,arial,sans-serif!important;
}

.navigation{
    float:right;
    margin-top:25px;
    position:relative;
    z-index:999;
	color:#FFF;
}

.navigation > li{
    position:relative;
    display:inline-block;
    margin-left:25px;
	color:#FFF;
}

.navigation > li > a{
    font-size:10px;
    text-transform:uppercase;
    padding-bottom:25px;
	color:#FFF;
}

.navigation > li > a:after{
    content:".";
}

.navigation .sub-menu{
    position:absolute;
    left:-10px;
     top:38px;
    overflow:hidden;
    visibility:hidden;
}

.navigation .sub-menu li{
    display:block;
    margin-bottom:2px;
    position:relative;
    top:-400px;
}

.navigation .sub-menu a{
    white-space:nowrap;
    color:#fff;
    background-color:#000;
    display:inline-block;
    text-transform:uppercase;
    padding:10px 15px 10px 10px;
}

.navigation > li > a:hover,.navigation > li > a.active{
	color:#FF0004;
}

.navigation > li:hover .sub-menu{
    visibility:visible;
}

.navigation > li:hover .sub-menu li{
    top:0;
}

.utility{
    float:right;
    margin-top:25px;
    margin-left:50px;
}

.responsive-menu{
	display:none;		
}

.show-menu{
	display:none;
}


/* = FOOTER =
----------------------------------------------------------------*/

.footer{
    border-top:1px solid #e1e1e1;
    height:60px;
    width:100%;
    background-color:#fff;  
	bottom:0;
	left:0;
	z-index:99;
	position:static;
}

.footer.fixed{
	position:fixed;
}

.identity{
    height:60px;
    line-height:60px;
    float:left;
}

.social{
    float:right;
    margin-top:22px;
}

.social li{
    display:inline-block;
    margin-left:12px;
}

.social a{
    font-size:14px;
    position:relative;
}

.social a:after{
    content:attr(social-name);
    position:absolute;
    top:-30px;   
    color:#fff;
    background-color:#000;
    font-size:12px;
    line-height:24px;
    height:24px;
    text-align:center;
    width:74px;
    border-radius:3px;
    left:50%;
    margin-left:-37px;
    opacity:0;
}

.social a:before{
    content:"";
    position:absolute;
    border:5px solid transparent;
    width:0px;
    height:0px;
    border-top:5px solid #000;
    top:-7px;
    opacity:0;
}

.social li:hover a:after,.social li:hover a:before{
    opacity:1;
}


/* = PORTFOLIO GRID =
----------------------------------------------------------------*/

.portfolio-loading-icon{
	position:fixed;	
	width:30px;
	height:30px;
	margin-left:-15px;
	margin-top:-15px;
	top:50%;
	left:50%;
	background:url(../img/loading.gif) no-repeat center transparent;
 	background-size:24px 24px;
 	z-index:9;
}

.grid{
	position: relative;	
	visibility:hidden;
	opacity:0;
}

.grid > li{
    float:left;
    width:20%;
    background-color:#000;
}

.grid.large-thumb > li{
	width:25%;
}

.grid > li > a{
    display:block;
    position:relative;
    width:100%;
    overflow:hidden;
    background-color:#fff;
}

.thumb{
    position:absolute;
    background-color:rgba(0,0,0,0.8);
    width:100%;
    height:100%;
    overflow:hidden;
}

.prepare .thumb{
	visibility:hidden;	
}

.prepare > a{
	background:url(../img/loading.gif) center no-repeat #fff;
	background-size:16px 16px;		
}

.grid > li > a > img,.grid > li,.blocked > a{
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;		
}

.thumb > span{
	display:block;
    width:100%;
    text-align:center;
    height:36px;
    position:absolute;
    top:50%;
    margin-top:-18px;
    letter-spacing:0.25px;
    white-space:nowrap;
}

.thumb h1{
    font-size:20px;
    color:#fff;
}

.thumb p{
    font-size:10px;
    text-transform:uppercase;
    margin-top:5px;
    line-height:10px;
    color:#666;
}

.thumb p:last-child{
	display:none;
}

.thumb p span:after{
	content:".";
	margin:0 2px;
}

.thumb p span:last-child:after{
	display:none;
}

.fake{
	background-color:#000;
	height:360px;
	width:100%;
	position:absolute;
	left:0;
}

.arrow{
	content:"";
    position:absolute;
    top:-26px;
    width:0;
    height:0;
    border:12px solid transparent;
    border-bottom:14px solid #000;
    display:block;
}

.aim img{
	opacity:0.5!important;
}

.aim .thumb{
	left:0!important;
	top:0!important;
	bottom:0!important;
	right:0!important;
}

.aim .thumb p:nth-child(2){
	display:none;
}

.aim .thumb p:last-child{
	display:block;
}

.complete .thumb{
	opacity:0;	
}

.complete img{
	opacity:1!important;
}

.blocked .thumb{
	visibility:hidden;
}

.blocked img{
	opacity:0.2!important;
}

.blocked > a{

}



/* = CAROUSEL PORTFOLIO =
----------------------------------------------------------------*/

.g-container{
    width:280px;
    padding:0 20px 0 15px;
    text-align:left;
    margin-top:30px!important;
}

.g-container h1{
    color:#fff;
    font-size:22px;
}

.g-container h2{
    line-height:140%;
    margin-top:5px;
    font-size:11px;
    color:#999;
    position:absolute;
    left:15px;
    bottom:30px;
    text-align:left;
    text-transform: ;
    font-size:11px
}

.g-container p{
	font-size:12px;
}
.g-container h2 span{
	display:block;
	margin:5px 0;
	text-transform: uppercase;
}

.g-container h2 strong{
	text-transform: capitalize;
	font-weight: normal;
	font-size:12px;
}

.g-container h2 span:last-child{
	margin-bottom:0;	
}

.g-container h2 a{
    color:#fff;
    text-decoration:underline;
}

.g-container h2 span:after{

}

.g-container h2 span:last-child:after{
	display:none;
}

.g-container p{
    margin-top:20px;
    line-height:140%;
}

.p-permalink{
	font-size:12px;
	color:#666;
	margin-top:22px;
	display:block;
}

.p-permalink:hover{
	color:#fff;
}

.love{
    color:#000;
    font-size:14px;
    margin-top:20px;
    display:block;
}

.love.loved{
	color:#d83d82;	
	cursor:default;
}

.love span{
    font-family:"vollkorn", georgia, serif;
    display:block;
    font-size:12px;
    margin-top:2px;
}


.share{
    margin-top:20px;
}

.share li{
    display:inline-block;
    margin:0 5px;
}

.share a{
    color:#fff;
    font-size:14px;
    opacity:0.6;
}

.share a:hover{
    opacity:1;
}

.carousel > li{
	float:left;
	height:360px;
	position:relative;
	margin:0 2px;
}

.carousel > li:after,.carousel > li:before{
	content:"";
	position:absolute;
	height:4px;
	width:100%;
	background-color: #000;
	left:0;
}

.carousel > li:after{
	top:0;
}

.carousel > li:before{
	bottom:0;
}

.carousel{
	height:360px;
}



/* = SEEKING =
----------------------------------------------------------------*/

.seek{
	position:fixed;
	background-color:rgba(0,0,0,0.9);
	left:0;
	top:0;
	z-index:999999;
	width:100%;
	height:100%;
	letter-spacing:0.25px;
	display:none;
	text-align: center;
}	

.seek h6{
    font-size:10px;
    text-transform:uppercase;
    font-family:"roboto","helvetica neue", helvetica, arial, sans-serif;
    margin-bottom:30px;
    color:#666;
    display:inline-block;
}		

.sk1{
	position:absolute;
	width:100%;
	top:50px;
	left:0;
}

.sk2{

}

.filter{
	display:inline-block;
	margin-left:20px;	
}

.filter li{
	display:inline-block;
	margin:0 10px;
}

.filter a{
    color:#fff;
    font-family:"vollkorn",georgia, serif;
    font-size:16px;
    white-space:nowrap;
    margin-bottom:10px;
}

.filter a:after{
	content:".";
}

.filter a:hover,.filter a.activating{
	opacity:0.5;
}

.sk2 input[type="text"]{
    background-color:transparent;
    border:none;
    color:#fff;
    font-family:"vollkorn",georgia, serif;
    font-size:50px;
    width:100%;
    text-align:center;
    padding:5px 0;
    border-bottom:1px solid rgba(255,255,255,0.1);
}

.sk2 input[type="text"]:focus{
	border-color:rgba(255,255,255,0.5);
}

.sk2 form{
    margin-top:-7px;
}

.sk2 input[type="submit"]{
	display:none;
}

.seek form{
	position:relative;	
}


.seek label{
	display: none;
	color:#fff;
	font-size:14px;
	position:absolute;
	top:14px;
	right:10px;
	z-index:1;
	cursor:pointer;
	opacity:0.6;
}

.seek label:hover{
	opacity:1;
}

.oclose{
    display:block;
    position:absolute;
    right:30px;
    top:30px;
    width:51px;
    height:51px;
    cursor:pointer;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    opacity: 0.6;
    z-index:99;
}

.oclose:hover{
	opacity:1;	
}

.oclose:before,.oclose:after{
    background-color:#fff;
    content:"";		
    display:block;
    position:absolute;
}

.oclose:before{
    width:51px;
    height:1px;
    top:25px;
    left:0;
}

.oclose:after{
    width:1px;
    height:51px;
    left:25px;
    top:0;
}


/* = FULLSCREEN =
----------------------------------------------------------------*/

.fullscreen{
	margin:61px 0 0 0;
	overflow:hidden;
    position:relative;
    background:url(../img/loading.gif) center transparent no-repeat;
    background-size:24px 24px;
}

.fullscreen > div:not(.ajaxcontainers){
	visibility:hidden;
	opacity:0;
}


/* = PORFOLIO SLIDESHOW =
----------------------------------------------------------------*/

.flow{
	height:100%;
	position:relative;	
	background-color:#fff;
}

.flow-container:after{
	content:"";
	position:absolute;
	background-color:transparent;
	bottom:-100%;
	height:100%;
	width:100%;
	left:0;
	z-index:10;	
}

.flow-container{
	height:100%!important;	
	position:absolute;
	left:0;
	top:0;
}

.flow-container li{
	float:left;
}

.flow-info{
	position:absolute;
    z-index:98;
    width:100%;
    top:50%;
    margin-top:60px;
    text-align:center;    
}

.flow-info span{
	display:inline-block;
}

.flow-info h1{
    color:#fff;
    display:inline-block;
    font-size:48px;
    text-shadow: 0px 26px 0px rgba(150, 150, 150, 0.2);
}

.flow-info h2{
	font-size:22px;
	margin-top:0px;
	color:#000;
	display:inline-block;
	text-shadow: 0px 26px 0px rgba(150, 150, 150, 0.2);
}

.flow-info h2 span{
	background-color:#fff;
}

.flow-info h1 span{
	background-color:#000;	
}

.flow-info h2 span:after{
	content:".";
	margin:0 5px;
}

.flow-info h2 span:last-child:after{
	display:none;	
}

.flow-info a{

}

.s-love{
    margin-top:10px;
}

.s-love i{
    font-size:14px;
}

.s-love span{
    display:block;
    margin-top:5px;
}

.ajaxslide-container{
	display:none;
}

.loading{
	display:block;
	opacity:0;
	width:20px;
	height:20px;
    background:url(../img/loading.gif) center transparent no-repeat;
    background-size:12px 12px;
    z-index:1001;
    position:fixed;
    right:20px;
    top:20px;
}


/* = PORFOLIO SINGLE PAGE =
----------------------------------------------------------------*/

.portfolio-post{
    text-align:center;
}

.p-title{
    font-size:56px;
    display:inline-block;
    text-align:center;
    color:#000;
    margin:auto;
}

.p-info{
    color:#000;
    font-size:18px;
    margin-top:5px;
}

.p-info span:after{
	content:"-";
	margin:0 5px;
}

.p-info span:last-child:after{
	content:"";
}

.p-info a{
    text-decoration:underline;
}

.portfolio-post .p-entry{
    margin-top:38px;
    width:60%;
    margin-left:auto;
    margin-right:auto;
}

.p-entry p{
    font-size:16px;
    color:#000;
}

.portfolio-post .love{
    font-size:16px;
    margin-top:22px;
    opacity: 1;
}

.portfolio-post .love span{
    font-size:16px;
}

.portfolio-post .share{
	margin-top:30px;
}

.portfolio-post .share a{
    font-size:18px;
    margin:0 5px;
    opacity:1;
    color:#000;
}

.sp-slide{
	position:relative;
	visibility:hidden;
	opacity:0;	
}

.sp-slide .flex-direction-nav a{
	display:block;
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:31px!important;
	height:60px;
	background:url(../img/nav.png) no-repeat transparent; 
	opacity:0.1;
	z-index:99;
}

.sp-slide .flex-direction-nav a:hover{
	opacity:1;
}

.sp-slide .flex-direction-nav .flex-next{
	right:20px;
	background-position:top right;
}

.sp-slide .flex-direction-nav .flex-prev{
	left:20px;
	background-position:top left;
}

.sp-slide .slides img{
	margin: auto;
}

.sp-slide .slides > li{
	position:relative;
	background-color:#fff;
}

.p-picture{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;	
}

.sp-slide .slides > li:before,.sp-slide .slides > li:after{
	left:0;
	height:5px;
	width:100%;
	background-color:#fff;
	content:"";
	position:absolute;
}

.sp-slide.no-hoz .slides > li:before,.sp-slide.no-hoz .slides > li:after{
	display:none;
}

.sp-slide .slides > li:before{
	top:0;
}

.sp-slide .slides > li:after{
	bottom:0;
}

.m-portfolio{
	display:none;
}

/* = FULLSCREEN SLIDESHOW PAGE =
----------------------------------------------------------------*/

.full{
	background-repeat:no-repeat;
	background-color:transparent;
	width:100%;
	height:100%;
	background-position:center;
	background-size:cover;
}

.flexslideshow .flex-direction-nav a{
	display:block;
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:31px;
	height:60px;
	background:url(../img/nav-white.png) no-repeat transparent; 
	opacity:0.5;
	z-index:99;
}

.flexslideshow .flex-direction-nav a:hover{
	opacity:1;
}

.flexslideshow .flex-direction-nav .flex-next{
	right:20px;
	background-position:top right;
}

.flexslideshow .flex-direction-nav .flex-prev{
	left:20px;
	background-position:top left;
}

.flexslideshow .slides li{
	position:relative;
}

.sinfo{
    position:absolute;
    z-index:99;
    left:50px;
    top:60%;
}

.sinfo h1{
	color:#fff;
    background-color:#000;
    display:inline-block;
    font-size:48px;
}

.sinfo h2{
	color:#000;
    font-size:22px;
    background-color:#fff;
    display:inline-block;
}

.sinfo a{
	display:block;
	font-size:12px;
	color:#fff;
	margin-top:12px;
	text-shadow:0 0px 1px rgba(0,0,0,1);
}

.sinfo a:hover{
	text-decoration: underline;
}

.sinfo i{
	margin-left:5px;
}

.flexcarousel{
	position:absolute;
	right:0px;
	width:210px;
	top:0;
	z-index:99;
	height:100%;
    background-color:#000;
    right:-200px;
    opacity:0.5!important;
    cursor:pointer;
}

.flexcarousel:hover{
	right:0;
	opacity:1!important;
}

.flexcarousel:before{
    content:"";
    position:absolute;
    width:0;
    height:0;
    border:20px solid transparent;
    border-right:20px solid #000;
    top:10%;
    left:-40px;
    margin-top:-20px;
}

.flexcarousel:after{
    content:"+";
    position:absolute;
    font-size:16px;
    width:16px;
    height:16px;
    left:-11px;
    top:10%;
    margin-top:-8px;
    color:#fff;
}

.flexcarousel > div{
	height:100%!important;
	width:200px;
	margin:0 5px;
}
.flexcarousel .slides{

	width:200px;
}

.flexcarousel .slides li{
	float:none!important;
	display:block;
	margin-top:5px;
	width:200px!important;
    opacity:0.4;
}

.flexcarousel .slides li.flex-active-slide{
    opacity:1;
}


/* = BLOG GRID =
----------------------------------------------------------------*/

.blog-grid{
	
}

.blog-grid > li{
	width:33.33333%;
	float:left;
}

.blog-box > div{
	width:50%;
	float:right;
	position:relative;
}

.blog-box.right > div{
	float:left;
}

.b-content,.b-media{
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
}

.b-content:after{
    content:"";
    position:absolute;
    right:-20px;
    top:50%;
    margin-top:-10px;
    border:10px solid transparent;
    border-left-color:#fff;
    z-index:10;
}

.blog-box.right .b-content:after{
	border:10px solid transparent;
	border-right-color:#fff;
	right:auto;
	left:-20px;
}

.b-content > div{    
    height:100%;
    margin-left:20px;
    margin-right:20px;
    position:relative;
}

.b-content{
    text-align:left;
    background-color:#fff;
}

.excerpt{
    position:absolute;
    bottom:20px;
    left:0;
    color:#000;
}

.excerpt a{
    font-family:"vollkorn",georgia,serif;
    color:#999;
    text-decoration:underline;
}

.b-content h1{
    padding-top:20px;
    font-size:18px;
}

.b-content h2{
    margin-top:3px;
    font-size:12px;
    color:#999;
}

.b-content h2 a{
	color:#000;
}

.highlight .b-content,.sticky .b-content{
	background-color:#000;
}

.highlight .b-content:after,.sticky .b-content:after{
	border-left-color:#000;
	border-right-color: transparent;
}

.right.highlight .b-content:after,.right.sticky .b-content:after{
	border-right-color:#000;
	border-left-color:transparent;
}

.highlight .excerpt,.highlight .b-content h1 a,.highlight .b-content h2 a,.sticky .excerpt,.sticky .b-content h1 a,.sticky .b-content h2 a{
	color:#fff;
}

.b-media{
	background:url(../img/loading.gif) no-repeat center #fafafa;
	background-size:20px 20px;
	overflow:hidden;
}

.b-media.no-loading{
	background-image:none;
}

.blog-slide{
	opacity:0;
	visibility:hidden;
}

.b-video{
	position:relative;
    display:block;
    outline: none;
}

.b-video i{
	position:absolute;
	font-size:60px;
	color:#fff;
	text-align:center;
	z-index:10;
    width:60px;
    height:60px;
    background-color:transparent;
    top:50%;
    margin-top:-30px;
    left:0;
    left:50%;
    margin-left:-30px;
    opacity:0.4	;

}

.b-video:hover i{
    text-shadow:0 1px 1px rgba(0,0,0,1);
	opacity:1;
}


/* = SINGLE PAGE =
----------------------------------------------------------------*/

.page-title{
    text-align:center;
    margin-top:60px;
    font-size:58px;
}

.page-title span{
    display:inline-block;
    color:#000;
}

.page-description{
    font-size:22px;
    text-align:center;
}

.page-description span{
    display:inline-block;
    color:#999;
    background-color:#fff;
}


/* = CLASSICAL BLOG LOOP =
----------------------------------------------------------------*/

.b-loop{
	margin-top:20px;
	margin-bottom:100px;
}

.b-left,.b-mid,.b-right{
	float:left;	
}

.b-mid{
	width:50%;
    text-align:center;
    position:relative;
}

.b-left,.b-right{
	width:25%;
}

.b-left:after{
	content:".";
	visibility:hidden;
}

.b-title{
    font-size:30px;
    color:#000;
}

.b-title:hover a{
	color:#999;
}

.b-author{
    font-family:"roboto","helvetica neue",helvetica,arial,sans-serif;
    font-size:10px;
    text-transform:uppercase;
    margin-top:10px;
    color:#999;
}

.b-excerpt,.b-entry{
    margin-top:20px;
    font-size:14px;
    color:#000;
    position:relative;
}

.b-more{
    font-family:"vollkorn",georgia,serif;
    margin-top:30px;
    display:block;
    color:#999;
    text-decoration:underline;
}

.b-more:hover{
	color:#000;	
}

.b-info{
    position:absolute;
    left:-50%;
    width:50%;
    margin-left:-40px;
    top:2px;
    text-align:right;
    color:#999;
    font-size:10px;
    text-transform:uppercase;
    line-height:140%;
}

.b-info li{
    margin-bottom:3px;
}

.b-info > li > a{
	color:#999;
	margin-right:3px;
}

.b-info > li > a:after{
	content:",";
}

.b-info > li > a:last-child{
	margin-right:0;
}

.b-info > li > a:last-child:after{
	content:"";
}

.b-info > li > a:hover{
	color:#000;
}

.blog-post{
	border-bottom:1px solid #e1e1e1;
	padding-bottom:43px;
	margin-top:40px;
	position:relative;
}

.post-pagination{
    margin-top:60px;
    text-align:center;
}

.post-pagination li{
    display:inline-block;
}

.post-pagination li:not(:nth-child(2)){
	width:40%;	
}

.post-pagination li:first-child{
	text-align:right;	
}

.post-pagination li:last-child{
	text-align:left;
}

.post-pagination li:nth-child(2){
    width:1px;
    height:20px;
    background-color:#e1e1e1;
    position:relative;
    top:6px;
    margin:0 5px;
}

.post-pagination a{
    font-size:14px;
    color:#999;
}

.post-pagination a:hover{
    color:#000;
}


/*
    Widget
*/

.b-right{
    margin-top:115px;
}

.widget-container{
    margin-left:60px;
}

.widget{
    margin-bottom:40px;
}

.widget a:hover{
	opacity:0.5;
}

.widget-title{
    font-size:10px;
    font-family:"roboto","helvetica neue",helvetica,arial,sans-serif;
    text-transform:uppercase;
    margin-bottom:25px;
    color:#999;
}

.widget-title:after{
    content:".";
}

.widget_nav_menu ul li a,.widget_categories ul li a,.widget_archive ul li a,.widget_meta ul li a,.widget_portfolio_category_widget ul li a,.widget_pages ul li a,.widget_recent_entries ul li a{
    margin-bottom:5px;
    border-bottom:1px solid #e1e1e1;
    line-height:110%;
    padding-bottom:5px;
    display:block;
    font-family:"vollkorn",georgia,serif;
    display:inline-block;
    font-size:13px;
}

.widget_nav_menu ul li:last-child a,.widget_categories ul li:last-child a,.widget_archive ul li:last-child a,.widget_meta ul li:last-child a,.widget_portfolio_category_widget ul li:last-child a,.widget_pages ul li:last-child a,.widget_recent_entries ul li:last-child a{
    border-bottom:none;
    padding-bottom:0;
}

.widget_recent_comments li{    
    display:inline-block;
    min-width:51%;
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px solid #e1e1e1;
    line-height:120%;
}

.widget_recent_comments ul li:last-child{
    border:none;
    margin-bottom:0;
    padding-bottom:0;
}

.widget_recent_comments ul li a{
    border:none;
}

.widget-post li{

}

.widget .widget-post li > a{
    font-family:"vollkorn",georgia,serif;
    font-size:14px;
    padding-bottom:0;
    display:block;
}

.widget .widget-post li p{
    font-size:10px;
    padding-bottom:5px;
    margin-bottom:6px;
    border-bottom:1px solid #e1e1e1;
    display:inline-block;
}

.widget .widget-post li p a{
	margin-bototm:0;
	border-bottom:none;
	padding-bottom:0;	
}

.widget .widget-post li:last-child p{
    padding-bottom:0;
    border-bottom:0;
}

.widget-flickr li{
    list-style:none;
    display:inline-block;
    width:46px;
    height:46px;
    margin-right:5px;
    margin-bottom:5px;
}

.widget-flickr a{
	padding:2px;
    display:block;
    border:1px solid #e1e1e1;
}

.widget-pinterest a,.widget-instagram a{
	display:block;
	float:left;
	width:42px;
	height:42px;
	background-repeat:no-repeat;
	background-size:cover;
	margin-right:5px;
	margin-bottom:5px;
	border:2px solid #fff;
	position:relative;
}

.widget-pinterest a:after,.widget-instagram a:after{
	position:absolute;
	left:-3px;
	top:-3px;
	width:46px;
	height:46px;
	background-color:transparent;
	border:1px solid #e1e1e1;
	content:"";
	z-index:2;
}

.textwidget{
	color:#000;
}

.thumb-portfolio li{
    display:inline-block;
    width:46px;
    height:46px;
    margin-right:5px;
    margin-bottom:5px;		
    border:1px solid #e1e1e1;
}

.thumb-portfolio a{
	padding:2px;
    display:block;
    width:42px;
    height:42px;
    border:none;
}

.widget_calendar {
	float: left;
}

#wp-calendar {
	width: 80%;
}

#wp-calendar caption{
	color: #000;
	font-size: 12px;
	text-align:left;
	margin-bottom: 15px; 
}

#wp-calendar thead {
	font-size: 10px;
}

#wp-calendar thead th {
	padding-bottom: 10px;
}

#wp-calendar tbody {
	color: #aaa;
}

#wp-calendar tbody td {
	background: #f2f2f2;
	border: 1px solid #fff;
	text-align: center;
	padding:6px;
}

#wp-calendar tbody td:hover {
	background: #fff;
}

#wp-calendar tbody .pad {
	background: none;
}

#wp-calendar tfoot #next {
	font-size: 12px;
	text-align: right;
}

#wp-calendar tfoot #prev {
	font-size: 12px;
	padding-top: 12px;
}

.widget_search form{
	position:relative;	
}

.widget_search input[type="submit"]{
	display:none;
}

.widget_search input[type="text"]{
	border:1px solid #e1e1e1;
	padding:10px;
	min-width:95%;
}

.widget_search label{
	position:absolute;
	top:0px;
	width:40px;
	height:40px;
	right:0;
	text-align:right;
	cursor:pointer;
	color:#FFF;
	line-height: 40px;
}

.widget_search label:active{
	color:#999;
}

/* = BLOG SINGLE PAGE =
----------------------------------------------------------------*/

.b-share li{
    margin-top:5px;
}

.b-share ul i{
	display:none;
}

.b-share ul a{
    margin-left:5px;
    text-transform:uppercase;
    font-family:"vollkorn";
    font-size:10px;
    border-bottom:1px solid #e1e1e1;
}

.b-entry{
	margin-top:40px;
}

.b-single-page .blog-post{
	border:none;
	padding-bottom:0;
}

.b-single-page .b-right{
	margin-top:134px;
}

.b-entry .b-info{
	margin-left:-60px;	
}

.b-info .b-share{
    padding-top:7px;
    margin-top:7px;
    position:relative;
}

.b-info .b-share:after{
    content:"";
    position:absolute;
    width:60%;
    height:0;
    border-top:1px solid #e1e1e1;
    right:0;
    top:0;
}

.link-pages{
	margin-top:45px;
}

.link-pages a{
	display:inline-block;
	border:1px solid #e1e1e1;
	background-color:#f1f1f1;
	padding:4px;
}

.link-pages span{
	display:inline-block;
	width:1px;
	margin:0 3px;
}

/* 
	BlOG GRID EXTENSIONS
*/

.blog-feature-wrap{
	margin-bottom:30px;	
	background:url(../img/loading.gif) no-repeat center center;
	background-size:20px 20px;
	text-align:center;
}

.blog-feature-wrap div{
	visibility:hidden;
	opacity:0;
	margin:auto;
}

.blog-feature-wrap img{
	margin:auto;
}

.blog-slides-wrap{
    height: 0px;
    padding-bottom: 66%;
    position: relative;
}

.blog-slides{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.blog-slides li{
	background-size:cover;
	background-repeat:no-repeat;
}

.blog-slides .flex-direction-nav a{
	display:block;
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:31px!important;
	height:60px;
	background:url(../img/nav-white.png) no-repeat transparent; 
	opacity:0.2;
	z-index:99;
}

.blog-slides:hover .flex-direction-nav a{
	opacity:1;
}

.blog-slides .flex-direction-nav .flex-next{
	right:20px;
	background-position:top right;
}

.blog-slides .flex-direction-nav .flex-prev{
	left:20px;
	background-position:top left;
}


/*
    COMMENT FORM
*/


.comment-box{
	margin-top:45px;
	padding-top:45px;
	border-top:1px solid #e1e1e1;
}

.reply-title{
    color:#000;
    font-size:20px;
}

#respond p{
    margin-bottom:12px;
}

#commentform{
	margin-top:30px;	
}

#commentform label{
	font-size:12px;
	color:#999;
}

#commentform label span{
	color:red;	
}

#respond p input[type="text"]{
    display:block;
    width:60%;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
    border:1px solid #e1e1e1;
    height:34px;   
}

#respond p textarea{
    border:1px solid #e1e1e1;
    width:90%;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    padding:10px 0;
    max-height:150px;
}

#respond p input[type="text"],#respond p textarea{
	font-size:12px;
	font-family:"roboto","helvetica neue",helvetica, arial,sans-serif;
	text-align:center;
}

#respond p input[type="submit"]{
    border:1px solid #e1e1e1;
    padding:5px 10px;
    background-color:#f1f1f1;
    margin-top:10px;
    cursor: pointer;
}

#respond p input[type="submit"]:active{
	margin-top:11px;
	opacity:0.85;
}

.commentlist{
	padding-top:40px;
	margin-bottom:45px;
	border-bottom:1px solid #e1e1e1;
}

.commentlist > li{
	margin-bottom:20px;
    border-bottom:1px solid #e1e1e1;
	padding-bottom:0px;	
}

.commentlist .bypostauthor {

}

.commentlist > li:last-child{
	border-bottom:0;
	margin-bottom:0px;
}

.comment-wrap{
	margin-bottom:20px;
    border-bottom:1px solid #e1e1e1;
	padding-bottom:30px;
}

.comment-wrap:last-child{
    border-bottom:none;
	margin-bottom:0;
}

.commentlist p{
	line-height:140%;
}

.commentlist  > li > div > .children{

}

.comment-avarta{
    text-align:center;
    display:inline-block;
    border:1px solid #e1e1e1;
    padding:2px;
    margin-bottom:7px;
}

.comment-contents{

}

.comment-info{
    font-size:12px;
    position:relative;
    color:#000;
    font-family:"vollkorn",georgia,serif;
}

.comment-info a{
	color:#999;
}

.comment-info .comment-reply-link,.comment-info .edit-link{ 
    text-decoration:none;
    position:absolute;
    right:0;
    top:0;
    font-size:10px;
    margin-top:2px;
    font-family:"roboto","helvetical neue", helvetica, arial,sans-serif;
}

.comment-info .edit-link{
	right:35px;
}

.comment-info .comment-reply-link:hover,.comment-info .edit-link:hover{
    color:#000;
}

.comment-reply-link:after,.comment-info .edit-link:after{
    content:"."
}

.comment-content{
    margin-top:20px;
}

#cancel-comment-reply-link{
	float:right;
	position:relative;
	top:-15px;
	font-size:11px;
	color:#999;
}

#cancel-comment-reply-link:after{
	content:".";
}

#cancel-comment-reply-link:hover{
	color:#f01919;
}

.logged-in-as{
	font-size:12px;
	color:#8F8F8F;	
}

.logged-in-as a{
	color:#FFF;
}

.commentlist .pingback{
	margin-bottom:25px;	
}

.pingback a{
	display:inline-block;
	margin:0px 0 25px 5px;	
}

.pingback p{
	color:#999;
}

/* = CONTACT PAGE =
----------------------------------------------------------------*/

.map{
    position:absolute;
    left:0;
    top:0;
    z-index:1;
    width:100%;
    height:100%;
}

.map iframe{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
}

.overlay-container{
    width:100%;
    height:100%;
    position:absolute;
    z-index:2;
    left:0;
    top:0;
    background-color:rgba(0,0,0,0.9);
}

.contact{
    margin-left:auto;
    margin-right:auto;
    width:40%;
    text-align:center;
    color:#fff;
}

.contact .entry{
	margin-top:20px;
}

.contact .entry p{
	color:#999;
}

.contact .entry a{
	color:#666;
}

.contact ul{
	text-align:center;
	display:block;
	list-style: none;
}

.contact-title{
    font-size:36px;
    color:#fff;
}

.contact-desc{
    font-size:24px;
    margin-top:20px;
    color:#fff;
}

.contact .contact-list{
    font-size:16px;
    font-family:"vollkorn",georgia,serif;
    color:#999;
}

.contact .contact-list li{
    margin-bottom:3px;
    margin-top:0;
    display:block;
}

.contact-list i{
    margin-right:5px;
    color:#fff;
}

.contact-list > p{
	display:none;	
}

.contact-list a{
    color:#999;
    text-decoration:underline;
}

.contact-list a:hover{
	color:#fff;
}

.show-map{
    font-size:10px;
    text-transform:uppercase;
    color:#666;
    margin-top:10px;
    display:block;
}

.show-map i{
    display:block;
    font-size:20px;
    margin-bottom:1px;
}

.show-map:hover{
    color:#fff;
}

.show-info{
	position:fixed;
	display:block;
	width:80px;
	height:28px;
    line-height:28px;
	z-index:99;
	left:50%;
	margin-left:-25px;
    margin-top:20px;
    margin-top:5px;
    text-align:center;
    font-size:10px;
    text-transform:uppercase;
    color:#fff;
    text-shadow:0 1px 1px rgba(0,0,0,1);
background-color:#000;
	opacity:0;
}

.show-info:after{
    content:"";
    position:absolute;
    left:50%;
    top:-10px;
    margin-left:-5px;
    border:5px solid transparent;
    border-bottom:5px solid #000;
}


/* = SINGLE PAGE =
----------------------------------------------------------------*/

.page-entry{
	margin:60px auto 100px auto;
	text-align:center;
	width:50%;
}

.page-entry div,.page-entry p{
	font-size:14px;
	color:#000;
	line-height:140%;
}

/* = FLOW GALLERY =
----------------------------------------------------------------*/

.flow-gallery{
	height:100%;
	position:relative;	
	background-color:#fff;
}

.flow-gallery-container{
	height:100%;	
	position:relative;
}

.flow-gallery-container:after{
	content:"";
	position:absolute;
	left:0;
	bottom:-100%;
	background-color:transparent;
	width:100%;
	height:100%;
	z-index: 10;
}

.flow-gallery-container li{
	float:left;
}

.image-name{
	width:100%;
	text-align:right;
	color:#fff;
	text-shadow: 0px 25px 0px rgba(0, 0, 0, 0.15);
	font-size:16px;
	position:absolute;
	display:inline-block;
	left:0;
	bottom:10%;
	z-index:9;
	display:none;
}

.image-name span{
	background-color:#000;
	margin-right:20px;
	padding:0 5px;
	
}

.image-name span:after{
	content:".";
}


/* = FLEX GALLERY =
----------------------------------------------------------------*/

.gallery-flex-container{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%:
}


.gallery-flex{
	background-color:#fff;
}

.gallery-flex li{
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	text-align:center;
}

.gallery-flex li a{
	display:inline-block;
	position:relative;
	margin-top:90px;
	margin-left:20px;
	margin-right:25px;
}

.gallery-flex li a img{
	max-height:100%;
	max-width:100%;	
}

.gallery-flex .flex-direction-nav a{
	display:block;
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:31px!important;
	height:60px;
	background:url(../img/nav.png) no-repeat transparent; 
	opacity:0.1;
	z-index:99;
}

.gallery-flex .flex-direction-nav a:hover{
	opacity:1;
}

.gallery-flex .flex-direction-nav .flex-next{
	right:20px;
	background-position:top right;
}

.gallery-flex .flex-direction-nav .flex-prev{
	left:20px;
	background-position:top left;
}

.gallery-carousel{
	position:absolute;
	top:0;
	height:70px;
	left:0;
	z-index:9;
	background-color:#fff;
	text-align:center;
}

.gallery-carousel li{
	width:70px;
	height:70px;
	display:inline-block;
	background-color:rgba(0,0,0,0.9);
}

.gallery-carousel img{
	max-width:100%;
	opacity:0.5;
	cursor:pointer;
}

.gallery-carousel li.flex-active-slide img, .gallery-carousel li:hover img{
	opacity:1;
}

.m-gallery{
	display:none;
}


/* = SEARCH PAGE =
----------------------------------------------------------------*/

.s-page-title{
	margin-top:50px;
	text-align:center;
	color:#999;
	font-size:10px;
	font-family: "roboto";
	text-transform: uppercase;
	margin-bottom:10px;
}

.s-page-value{
	font-size:18px;
	text-align:center;	
	font-family: "roboto";
	margin-bottom:40px;
	padding-bottom:40px;
	position:relative;
}

.s-page-value:after{
	content:"";
	position:absolute;
	bottom:0;
	left:50%;
	width:20px;
	margin-left:-10px;
	height:1px;
	background-color:#e1e1e1;
}

.s-entry{
	margin-top:40px;
}

.s-page-title span{
	display:inline-block;
	padding:10px;
}

.s-title{
    font-size:30px;
    color:#000;
    line-height:1em;
}

.s-title:hover a{
	color:#999;
}

.s-desc{
    font-family:"roboto","helvetica neue",helvetica,arial,sans-serif;
    font-size:10px;
    text-transform:uppercase;
    margin-top:10px;
    color:#999;
}


.s-excerpt{
    margin-top:20px;
    font-size:14px;
    color:#000;
    position:relative;
}

.s-element{
	border-bottom:1px solid #e1e1e1;
	padding-bottom:43px;
	margin-top:40px;
	position:relative;
}

.s-element:last-child{
	border-bottom:none;
	padding-bottom:0;	
}

.s-more{
    font-family:"vollkorn",georgia,serif;
    margin-top:30px;
    display:block;
    color:#999;
    text-decoration:underline;
}

.s-more:hover{
	color:#000;	
}

.s-gallery li{
	display:inline-block;
	width:60px;
	height:60px;
	padding:2px;
	border:1px solid #e1e1e1;
	margin:1px;
}

.s-info span:after{
	content:".";
	margin:0 5px;
}

.s-info span:last-child:after{
	display:none;
}

.found-nothing{
	text-align:center;
}

.found-nothing h4{
	text-align:center;
	font-size:30px;
	margin-bottom:10px;
}

.found-nothing h3{
	font-size:17px;
	text-align:center;	
	font-family: "roboto";
	margin-bottom:30px;
	position:relative;
	color:#999;
		
}

.found-nothing input[type="text"]{
    background-color:transparent;
    border:none;
    color:#000;
    font-family:"roboto","helvetica neue",helvetica,arial,sans-serif;
    font-size:16px;
    height:42px;
    text-align:center;
    border:1px solid #e1e1e1;
    width:70%;
    max-height:720px;
}

.found-nothing input[type="text"]:focus{
	border-color:#fbff8b;
	background-color:#fbff8b;
}

.found-nothing  input[type="submit"],.found-nothing a{
    background-color:#f7f7f7;
    border:1px solid #e1e1e1;
    margin-top:29px;
    color:#999;
    padding:9px 15px;
    font-size:14px;
    cursor:pointer;
    display:inline-block;
    margin-left:5px;
    margin-right:5px;
    box-shadow:0 1px 0 #fff inset,0 -1px 0 #fff inset;
}

.found-nothing a{
	padding:11px 15px 10px 15px;
}

.found-nothing  input[type="submit"]:active,.found-nothing a:active{
	position:relative;
	top:1px;
	background-color:#fff;
	color:#ccc;
}

.search-page-bar input[type="submit"]:hover{
	opacity:1;
}

#oneall_social_login
{
width: 215px;
height: 35px;
overflow: hidden;
margin: 20px;
}

